
/********************
 Wolfsburg css layouts style

********************/

/************EVENTS page *************/

.event-form-group .form-control.select2-container , 
.event-highlights .form-input-text .form-control{
  border-bottom: 3px solid #000000 !important;
}

.event-form-group .form-control.select2-container .select2-choice{
  text-align:left;
}

.event-form-group .search-result.input-icon{
  float:none;
}

.news-select  .event-dates{
  border-bottom:none ; 
  margin-bottom: 5px ;
}

.news-select  .event-dates .fa-wheelchair , .news-select  .event-highlights .fa-star {
  font-size:17px;
  margin:0 10px 0 7px;
}

.event-form-group .search-result{
  padding-right:15px;
  margin-top:10px;
}

.news-select .event-dates .input-group{
  width:24%;
}

.news-select  .event-highlights{
  margin-top:0 ;
  margin-bottom: 15px;
  border-bottom:none;
}

.event-highlights .form-input-text .form-control{
  font-weight:bold;
}

.event-highlights input[type=checkbox] + label{
  margin-right: 72px;
}

.event-highlights input{
  text-align:center;
}

/****************Search page*******************/

.search.form-group .search-button{
  clear:both;
}  

/***************Deinstleistungen************/

.alphabetical-sort{
  clear: both;
  text-align: left;
  margin: 15px 0 10px 0;
  float: none;
  display: inline-block;
  width: 100%;
}

.alphabetical-sort a{
  color:#aab400;
  font-weight:bold;
  font-size:15px;
  margin:0 6px;
}

.alphabetical-sort a.active , .alphabetical-sort a:hover { 
  color:#FFF;
}

/**************Tabs***************/

.tabs-wrapper{display:none; }
.first-tab{ display:block; }

#tabs{
  margin:0 0 20px 0;
  display:inline-block;
  width:100%;
  padding-top: 22px;
  border-top: 1px solid #747a83;
}

#tabs ul{
  margin:0 auto;
  float:none;
  padding: 0;
  width:100%;
}

#tabs ul li {
  width:50%;
  float:left;
  list-style:none;
}

#tabs ul li h3{
  font-size:28px;
  margin:0;
  padding:15px;
  border-right: 1px solid #ccc ; 
}

#tabs ul li a i.fa-list-ul{
  font-size:17px;
  position: relative;
  top: -5px;
}

#tabs ul li a i{
  margin:0 15px;
}

#tabs ul li a{
  color:white;
  text-align:center;
  width:100%;
  display:block;
}

#tabs ul li:last-child h3{
  border-right:none ;
}

.tabs-wrapper .icons , .search-wrapper .icons{
  float:right;
}

#tabs a.active , #tabs a:hover{
  color:#aab400 !important;
}

.karte.tabs-wrapper-2{
  padding:0;
}

.tabs-wrapper .list-div-content .icons i.fa , .search-wrapper .list-div-content .icons i.fa{
  color:#919191;
  font-size:20px;
}

/************************STANDARD PAGE *************************/



/****************enrichtungen page*****************************/

.list-div-content.alt-view > .col-md-10 strong+span,
.list-div-content.alt-view > .col-md-14 strong+span {
  padding-left: 135px;
  display: block;
  margin-bottom:10px;
  word-wrap: break-word;
}

.list-div-content.alt-view  .col-md-24{
  margin-bottom:20px;
}

.list-div-content.alt-view > .col-md-10,
.list-div-content.alt-view > .col-md-14 {
  width:100%;
  padding:0;
  margin:0;
}

.list-div-content.alt-view > .col-md-10 address,
.list-div-content.alt-view > .col-md-14 h4 {
  margin: 0;
}

.list-div-content.alt-view > .col-md-10 strong,
.list-div-content.alt-view > .col-md-14 strong{
  float:left;
  width:130px;
}

.list-div-content.alt-view .list-add-info .col-md-10{
  width: auto;
  float: right;
}

/*****for SWOB-471****/
h4, .h4, h5, .h5, h6, .h6{
  margin-top:20px;                         
}

.second-level.parent-main{
  left:275px !important; 
}

/* commented so that it wont hinder with the other containers and doesnt overlay any div
#page-margin .container .container{
  min-height:550px;
}
*/

.mega-nav .first-level{
  padding-bottom:200px !important;
  position:relative;
}

.ol-popup div, .ol-popup span{
  color:black;
}

.init-popup-outer {
  max-height: 215px !important;
  margin-top: 5px;
}

.accordion .rich-text-content{
  padding:15px 0 5px 0;
}

.accordion .image-wrapper.fll{
  float:left;
  margin-right:10px;
  height: auto!important;
}

.accordion .image-wrapper.flr{
  float: right;
  margin-left: 10px;
  height: auto!important;
}

.accordion .image-wrapper img{
  margin: 0!important;
}

.accordion .image-wrapper .caption {
  padding: 5px 10px;
  clear: both;
  word-wrap: break-word;
}

body .news.tabs-wrapper .list-add-info i {
  font-size: 1.4em;
  color: #919191;
  position: absolute;
  left: -4px;
  top: 0 !important;
  margin-left:0;
}

.scfForm .input-validation-error.text-box.multi-line {
  border-color: #aa1826;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #dc4453;
  color: #fff;
}

.contact .form-submit-border{
  margin-bottom:20px;
}

body .tiles .tile.bildern-tile .controls-wrapper .carousel-control.right {
  left: -webkit-calc(50% + 52px);
  left: -moz-calc(50% + 52px);
  left: -o-calc(50% + 52px);
  left: calc(50% + 52px);
}

.lb-data .lb-caption .copyright{
  font-size:12px;
}

/*************swob-627***********/

.article .new-event li:last-child strong{
  font-size: 16px;
  margin-bottom: 5px;
}

.article .new-event li:last-child p{
  padding-left: 35px;
}

/******************Some responsive changes ***************/

@media (min-width: 992px){
  .event-highlights .form-input-text{
    width:23%;
  }
}

@media (max-width: 992px){
  .event-highlights .check {
    text-align: left;
	margin-top:5px;
  }
}

@media (max-width: 480px){
  #tabs ul li a i { 
    margin: 0 5px; 
  }
  
  #tabs ul li a.karte i { 
    margin: 0 1px; 
  }
  
  #tabs ul li h3 {
    font-size: 20px;
    padding: 7px; 
  }  
  
  #tabs ul li a i.fa-list-ul {
	font-size: 14px;
	top: -2px;
  }
  
  /*************Changes for swob-524*********/
  .ol-overlaycontainer-stopevent > div, .ol-popup{
	left:5px !important;
  }
  
}

@media (max-width: 767px){
  
  .search-wrapper .list-div-content .date{
    padding-right: 20px;
	position:relative;
  }
  
  .search-wrapper .icons{
    position:absolute;
	top:0;
	right:0;
  }
  
  .tabs-wrapper .icons {
	float: none;
	display: inline-block;
	margin: 10px 0 5px 0;
	width: 100%;
  }
  
  .form-group.search .col-sm-8{
    padding:0;
  }
  
}

@media (max-width: 1199px) and (min-width: 992px){
  .event-highlights input[type=checkbox] + label {
    margin-right: 15px;
  }
  
  .event-highlights .check {
    display: inline-block;
	float: right;
  }
}
  